#councilOverviewAllEncapsulatingDiv {
    background-color: white;
    border: 1px solid black;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 80%;
}

#councilOverviewAllEncapsulatingDivFirstHeaderH1 {
    text-align: center;
    font-family: 'Lora';
    font-size: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
}

@media only screen and (max-width: 1250px) {

    #councilOverviewAllEncapsulatingDiv {
        width: 90%;
    }

}

@media only screen and (max-width: 991px) {

    #councilOverviewAllEncapsulatingDiv {
        width: 95%;
    }

}